/* NEWS */
.jcarousel-skin-news .jcarousel-container{background:url(../../images/redesign/carouselbg.png) repeat;}
.jcarousel-skin-news .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-news .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-news .jcarousel-item{width:270px;height:auto;border-right:2px solid #333; background-color: #c6bfd3;}
.jcarousel-skin-news .jcarousel-item:hover{opacity:0.8;}
.jcarousel-skin-news .jcarousel-item-horizontal{margin-left:0;margin-right:0;}
.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-news .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-news .jcarousel-container-horizontal,.jcarousel-skin-news .jcarousel-clip-horizontal{width:100%;height:auto;}

/* NEWS Horizontal Buttons */
.jcarousel-skin-news .jcarousel-next-horizontal{position:absolute;top:50%;right:0;width:40px;height:60px;cursor:pointer;background:transparent url(../../images/redesign/next-horizontal.png) no-repeat 0 0; margin-top:-16px;}
.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-news .jcarousel-prev-horizontal{position:absolute;top:180px;left:0;width:40px;height:60px;cursor:pointer;background-image:url(../../images/redesign/prev-horizontal.png); display:none;}
.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(../../images/redesign/next-horizontal.png);}
.jcarousel-skin-news .jcarousel-next-horizontal:hover,.jcarousel-skin-news .jcarousel-next-horizontal:focus,
.jcarousel-skin-news .jcarousel-prev-horizontal:hover,.jcarousel-skin-news .jcarousel-prev-horizontal:focus{background-position:-40px 0;}
.jcarousel-skin-news .jcarousel-next-horizontal:active{background-position:-40px 0;}
.jcarousel-skin-news .jcarousel-prev-horizontal:active{background-position:-80px 0;}
.jcarousel-skin-news .jcarousel-next-disabled-horizontal,.jcarousel-skin-news .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-news .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-news .jcarousel-prev-disabled-horizontal,.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-120px 0;}


/* VIDEO */
.jcarousel-skin-tango .jcarousel-container{background:url(../../images/redesign/carouselbg.png) repeat;}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tango .jcarousel-item{width:360px;height:312px;border-right:2px solid #333; background-color: #c6bfd3;}
.jcarousel-skin-tango .jcarousel-item:hover{opacity:0.8;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0;margin-right:0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-container-horizontal,.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%;height:312px;}

/* Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:160px;right:0;width:40px;height:60px;cursor:pointer;background:transparent url(../../images/redesign/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:160px;left:0;width:40px;height:60px;cursor:pointer;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(../../images/redesign/next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus{background-position:-80px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{background-position:-40px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-40px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-80px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-120px 0;}

/* TOUR */
.jcarousel-skin-tour .jcarousel-container{background:url(../../images/redesign/carouselbg.png) repeat;}
.jcarousel-skin-tour .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tour .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tour .jcarousel-item{width:450px;height:260px;border-right:2px solid #000;}
.jcarousel-skin-tour .jcarousel-item-horizontal{margin-left:0;margin-right:2px;}
.jcarousel-skin-tour .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-tour .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tour .jcarousel-container-horizontal,.jcarousel-skin-tour .jcarousel-clip-horizontal{width:100%;height:auto;}

/* Tour Horizontal Buttons */
.jcarousel-skin-tour .jcarousel-next-horizontal{position:absolute;top:120px;right:0;width:40px;height:60px;cursor:pointer;background:transparent url(../../images/redesign/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tour .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-tour .jcarousel-prev-horizontal{position:absolute;top:120px;left:0;width:40px;height:40px;cursor:pointer;}
.jcarousel-skin-tour .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(../../images/redesign/next-horizontal.png);}
.jcarousel-skin-tour .jcarousel-next-horizontal:hover,.jcarousel-skin-tour .jcarousel-next-horizontal:focus,.jcarousel-skin-tour .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tour .jcarousel-prev-horizontal:focus{background-position:-40px 0;}
.jcarousel-skin-tour .jcarousel-next-horizontal:active,.jcarousel-skin-tour .jcarousel-prev-horizontal:active{background-position:-80px 0;}
.jcarousel-skin-tour .jcarousel-next-disabled-horizontal,.jcarousel-skin-tour .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tour .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tour .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-tour .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tour .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tour .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tour .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-120px 0;}

/* AUDIO */
.jcarousel-skin-audio .jcarousel-container{background:url(../../images/redesign/carouselbg.png) repeat;}
.jcarousel-skin-audio .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-audio .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-audio .jcarousel-item{width:270px;height:auto;border-right:2px solid #333; background-color: #c6bfd3;}
.jcarousel-skin-audio .jcarousel-item:hover img{opacity:1.0;}
.jcarousel-skin-audio .jcarousel-item-horizontal{margin-left:0;margin-right:0;}
.jcarousel-skin-audio .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-audio .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-audio .jcarousel-container-horizontal,.jcarousel-skin-audio .jcarousel-clip-horizontal{width:100%;height:auto;}

/* AUDIO Horizontal Buttons */
.jcarousel-skin-audio .jcarousel-next-horizontal{position:absolute;top:180px;right:0;width:40px;height:60px;cursor:pointer;background:transparent url(../../images/redesign/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-audio .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-audio .jcarousel-prev-horizontal{position:absolute;top:180px;left:0;width:40px;height:60px;cursor:pointer;background-image:url(../../images/redesign/prev-horizontal.png);}
.jcarousel-skin-audio .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(../../images/redesign/next-horizontal.png);}
.jcarousel-skin-audio .jcarousel-next-horizontal:hover,.jcarousel-skin-audio .jcarousel-next-horizontal:focus{background-position:-80px 0;}
.jcarousel-skin-audio .jcarousel-prev-horizontal:hover,.jcarousel-skin-audio .jcarousel-prev-horizontal:focus{background-position:-40px 0;}
.jcarousel-skin-audio .jcarousel-next-horizontal:active{background-position:-40px 0;}
.jcarousel-skin-audio .jcarousel-prev-horizontal:active{background-position:-80px 0;}
.jcarousel-skin-audio .jcarousel-next-disabled-horizontal,.jcarousel-skin-audio .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-audio .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-audio .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-audio .jcarousel-prev-disabled-horizontal,.jcarousel-skin-audio .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-audio .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-audio .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-120px 0;}
